petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscLimiterView

Views a PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterView(PetscLimiter lim, PetscViewer v)

Collective on lim

### Input Parameter

| lim | - the PetscLimiter object to view
| v | - the viewer

### See Also

PetscLimiterDestroy()

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages